
body.light {
    --bs-body-bg: #ffffff;
    --bs-body-color: #212529;
    --bs-primary: #0d6efd;
}
body.dark {
    --bs-body-bg: #121212;
    --bs-body-color: #e0e0e0;
    --bs-primary: #66b2ff;
    --page-color: white;
    --page-backcolour: black;
    --q-background: #1e1b2e;
    --btn-primary-background: black;
    --bs-table-color: white !important;
    --bs-emphasis-color: white !important;
}
.btn-primary:hover {
    background-color: var(--q-background);
}